package w3c.rtsp.client;
import java.awt.*;
import w3c.rtsp.common.*;

public class choose extends Container {
 
  public windows myW;
  public ImageButton b1;
  public ImageButton b2;

  public choose(){

    b1=null;
    b2=null;

    myW=new windows();
  }
}
  
  
